Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:44:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear support,

On March 16th at 14H05, I have received a phone call from a delivery man phone nr 0501368708 saying he is delivering for Centerpoint and requesting my location on WhatsApp. I sent him my home location on WhatsApp immediately at 14H09. He replied "I don't have your delivery today". 

My family was at home the whole day and nobody came to deliver from Centerpoint. 

At 18h32, I received an automatic message on my phone from Centerpoint saying "we missed you, we were unable to deliver your item".

Online, my order shipping status says :
Mar-16-2021 06:32 PM
Undelivered
Remark : Order rejected by customer

I am contacting you because I didn't reject the order,  and nobody came to my home to deliver, and the delivery provider himself told me on Whatsapp that he is not delivering on March 16. 

Please fix these problems with the delivery. I always have a very good experience with shopping online on Centerpoint, unfortunately, the delivery quality sometimes ruins that experience.

Thank you.
Rachid https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262068